EPIPHANY(6)

NAME
epiphany - boulderdash clone

SYNOPSIS
epiphany-game [options]

DESCRIPTION
This manual page documents briefly the epiphany command. This manual page was written for the Debian distribution because the original program does not have a manual page.

epiphany is a clone of the good old C64 BoulderDash game.

OPTIONS
--help
    Shows a brief help screen.

--frame-skip <n>
    Skips <n> frames.

--disable-frame-limiter
    Disables frame limiter.

--map <map_path>
    Plays map at <map_path> as level.

--disable-music
    Doesn't play music during game.

AUTHOR
epiphany was written by Giuseppe D'Aqui' <kumber@tiscalinet.it>.

This manual page was written by Joerg Jaspert <joerg@debian.org> and Ricardo Mones <mones@debian.org> for the Debian GNU/Linux system (but may be used by others).